Bug 1170286 - Update libyui-rake build targets
Update libyui-rake build targets
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P3 - Medium : Normal (vote)
: ---
Assigned To: Ladislav Slezák
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-23 07:38 UTC by Ladislav Slezák
Modified: 2020-04-23 09:42 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ladislav Slezák 2020-04-23 07:38:27 UTC
- The SLE15-SP2 target is missing
- The "sle_latest" should point to SLE15-SP3 (SP2 is "done")
Comment 1 Ladislav Slezák 2020-04-23 09:42:37 UTC
Added in https://github.com/libyui/libyui-rake/pull/31